defaultPlacement: end
enableVersioning: true
handle: locations
name: Locations
previewTargets:
  -
    __assoc__:
      -
        - label
        - default
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  21a1bac2-c185-44d9-94e3-4726317fc0ce: # Geniuses For Hire
    enabledByDefault: true
    hasUrls: true
    template: /pages/locationDetail.twig
    uriFormat: 'locations-served/{slug}'
structure:
  maxLevels: null
  uid: 5c0b9d9f-a0a6-4996-94b8-673c84cedee7
type: structure
